## telepathy-farstream-0.4 0.4.0

=== debian/changelog ===
telepathy-farstream-0.4 (0.4.0-3ubuntu2) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 30 Dec 2013 09:39:02 +0000

telepathy-farstream-0.4 (0.4.0-3ubuntu1) raring; urgency=low

  * Make parallel installable with 0.6; the 'telepathy-farstream' package is
    being moved to this 0.6 series but not all reverse-depends have been
    ported to GStreamer 1.0 yet, which is a new dependency of this series.
    + Rename -dev and -doc package to include -0.4
    + Rename unversioned .so library to include -0.4
    + Move headers to ${includedir}/telepathy-1.0-compat
    + Update pcfile to refer to the above and rename it to
      telepathy-farstream-0.4.pc

 -- Iain Lane <iain.lane@canonical.com>  Wed, 09 Jan 2013 10:34:47 +0000

telepathy-farstream (0.4.0-3) unstable; urgency=low

  * debian/patches/Set-RemoteContact-when-accepting-updating-media-desc.patch
    + Added. Fix updating media scriptions, fixes Theora video
      calling (Closes: #686564)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 03 Sep 2012 13:56:07 +0200

telepathy-farstream (0.4.0-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Sun, 29 Apr 2012 22:11:28 +0200

telepathy-farstream (0.4.0-1) experimental; urgency=low

  * New upstream release
    - Bump libglib2.0-dev build-dependency
  * Build for multiarch
  * debian/control:
    - Add Uploaders field
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Bump debhelper to 9
    - Bump cdbs build-dependency
    - Fix Description: s/Farsight2/Farstream/

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Apr 2012 21:35:55 +0200

telepathy-farstream (0.2.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 22 Mar 2012 21:46:47 +0100

telepathy-farstream (0.2.2-1) experimental; urgency=low

  * New upstream release
  * Sync with ubuntu packaging from Ken VanDine
  * Target experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 10 Mar 2012 14:19:08 +0100

telepathy-farstream (0.1.2-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control:
    - Add Vcs- fields

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Nov 2011 17:32:23 +0000

telepathy-farstream (0.1.1-1) experimental; urgency=low

  * Initial release, based on telepathy-farsight. Closes: #634345.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 18 Jul 2011 20:11:36 +0100
