=== debian/control ===
Source: telepathy-farstream-0.4
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               libglib2.0-dev (>= 2.30),
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.60),
               libgstreamer0.10-dev,
               libfarstream-0.1-dev (>= 0.1.1),
               libtelepathy-glib-dev (>= 0.17.5),
               gtk-doc-tools
Standards-Version: 3.9.3
Homepage: http://telepathy.freedesktop.org/
Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-farstream.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-farstream.git

Package: libtelepathy-farstream2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Glue library between telepathy and farstream - 0.4 series
 Telepathy-farstream is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farstream.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains the core telepathy-farstream library.

Package: libtelepathy-farstream2-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libtelepathy-farstream2 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Glue library between telepathy and farstream (debug symbols)
 Telepathy-farstream is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farstream.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains debugging symbols for the 0.4 series of the
 telepathy-farstream library which links against GStreamer 0.10 instead of 1.0.

Package: libtelepathy-farstream-0.4-dev
Section: libdevel
Architecture: any
Depends: libtelepathy-farstream2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.16),
         libdbus-glib-1-dev (>= 0.60),
         libfarstream-0.1-dev (>= 0.1.1),
         libtelepathy-glib-dev (>= 0.13.4),
         libgstreamer0.10-dev
Description: Glue library between telepathy and farstream (development files)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farstream
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains development files for the 0.4 telepathy-farstream
 library which links against GStreamer 0.10 instead of 1.0.

Package: libtelepathy-farstream-0.4-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Suggests: devhelp
Description: Glue library between telepathy and farstream (documentation)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farstream
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains HTML documentation for the 0.4 series of the
 telepathy-farstream library.
